> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finhost.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create payout (transaction)

> Asynchronous operation. The transaction may not be available in the transactions list immediately after the response.



## OpenAPI

````yaml post /payouts
openapi: 3.1.0
info:
  title: Crypto Transfer API
  description: Crypto Transfer API
  version: 1.0.0
servers:
  - url: https://api.sandbox1-dev.finhost.io/crypto-transfer
  - url: https://api.sandbox1-stage.finhost.io/crypto-transfer
security: []
tags:
  - name: default
  - name: wallets
  - name: payouts
paths:
  /payouts:
    post:
      tags:
        - payouts
      summary: Create payout (transaction)
      description: >-
        Asynchronous operation. The transaction may not be available in the
        transactions list immediately after the response.
      parameters:
        - description: Company ID
          name: companyId
          in: query
          required: false
          schema:
            type: string
            format: uuid
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              additionalProperties: false
              required:
                - accountId
                - network
                - amount
                - recipient
              properties:
                accountId:
                  description: Account ID
                  type: string
                  format: uuid
                network:
                  description: Network
                  type: string
                  pattern: ^[a-z0-9]{1,16}$
                  examples:
                    - ethereum
                    - bitcoin
                    - tron
                    - arbitrum
                amount:
                  type: string
                  minLength: 1
                  maxLength: 36
                  examples:
                    - '42'
                    - '4.2'
                    - '4.20'
                  description: Amount
                recipient:
                  type: object
                  additionalProperties: false
                  required:
                    - address
                  properties:
                    address:
                      description: Recipient address
                      type: string
                      pattern: ^[a-zA-Z0-9]{1,256}$
                      examples:
                        - '0x1234567890123456789012345678901234567890'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                additionalProperties: false
                required:
                  - transaction
                properties:
                  transaction:
                    type: object
                    additionalProperties: false
                    required:
                      - id
                    properties:
                      id:
                        description: Transaction ID
                        type: string
                        format: uuid
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````